body{
    margin: 0;
    font-family: verdana;
    display: flex;
    flex-direction: column;
    align-items: center;
}
a{
    text-decoration: none;
    color: black;
}
p{
    text-indent: 1.5em;
}
.fundo{
    background-size: cover;
    background-position: center;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.menu{
    background-color: rgba( 0,0,0,0.5);
    display: flex;
    height: 90px;
    justify-content: space-between;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.menuitems{
    display: flex;
    width: 500px;
}
.menuitem{
    font-size: 18px;
    color: white;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 10px 0px 10px;
}
.logomenu{
    width: 150px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 10px 0px 10px;
}
.logomenu img{
    width: 100px;
    transition: linear 0.1s;
}
.logomenu img:hover{
    width: 110px;
}
.espacomenu{
    display: flex;
    height: 90px;
    width: 100%;    
    background: black;
}
.menumobile{
    
    width: 40px;
    height: 40px;
    border-radius: 5px;
    position: fixed;
    top: 5px;
    left: 5px;
    background-color: black;
    z-index: 9999999;
    border: solid 3px #fff;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    display: none;
}
.menuitemsmobile{
    z-index: 999999;
    padding-top: 65px;
    position: fixed;
    top: 0px;
    left: 0px;
    display: flex;
    flex-direction: column;
    background-color: black;
    height: 100%;
    display: none;
}
.menuitemmobile{
    color: white;
    border-bottom: solid 2px #fff;
    padding: 20px;
    padding-bottom: 5px;
}    
.banner{
    background: rgba(0,0,0,0.3);
    background-size: 900px;
    background-repeat: no-repeat;
    background-position: right;
    display: flex;
    height: 600px;
    width: 100%;
}
.logobanner{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: 110px;
    flex-direction: column;
}
.logobanner img{
    width: 400px;
}
.logobannertexto{
    font-size: 40px;
    color: white;
    font-weight: bold;
}
.pesquisa{
    width: 100%;
    height: auto;
    background-color: black;
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
    padding-bottom: 30px;
}
.pesquisatitulo{
    font-size: 30px;
    color: white;
    font-weight: bold;
    margin-left: 70px;
    margin-top: 10px;
}
.formpesquisa{
    margin-left: 70px;
    margin-top: 20px;
}
.formpesquisa input, select{
    margin-right: 20px;
    width: 200px;
    height: 35px;
    font-size: 16px;
    border-radius: 5px;
    padding-left: 10px;
    margin-bottom: 15px;
}
#botaoenviar{
    background-color: #34af23;
    color: white;
    font-weight: bold;
}
.destaques{
    height: auto;
    background-color: rgba(0,0,0,0);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 10px;
}
.btnestoque{
    width: 300px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: black;
    color: white;
    font-size: 20px;
    font-weight: bold;
}
.sobre{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    background-color: black;
}
.sobretitulo{
    margin-top: 20px;
    background-color: black;
    font-size: 35px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;    
}
.sobretexto{
    display: flex;
    background-color: black;
    color: white;
    margin-top: 10px;
    padding: 0px 70px 0px 70px;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
}
.sobretexto img{
    width: 300px;
    margin-right: 40px;
}
.fotofundo{
    width: 100%;
    height: 500px;
}
.localizacaotitulo{
    color: white;
    font-size: 35px;
    font-weight: bold;
    margin: 20px;
}
.localizacao{
    margin-top: 30px;
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-bottom: 20px;
}
.containneriframe{
    width: 100%;
    height: 500px;
/*    padding-bottom: 56.25%;*/
}
.containneriframe iframe{
    position: absolute;
    width: 100%;
    height: 500px;
    margin-bottom: 10px;
}
.contato{
    margin-top: 30px;
    width: 100%;
    display: flex;
    background-color: black;
    justify-content: center;
    color: white;
    padding-bottom: 30px;
}
.contatoitem{
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    color: white;
    display: flex;
    flex-direction: column;
}
.contatoitem i{
    color: white;
    font-size: 18px;
    margin-right: 10px;
}
.contatoitem a{
    color: white;
}
.contatoitemtitulo{
    color: white;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}
.contatoitemcontato{
    display: flex;
    flex-direction: row;
    color: white;
    margin-bottom: 10px;
}
.foother{
    border-top: solid 2px white; 
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    height: auto;
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.foother a{
    color: white;
}
.formcontatotitulo{
    width: 600px;
    background-color: black;
    margin: auto;
    padding: 30px;
    margin-top: 50px;
    color: white;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.formcontato{
    width: 600px;
    background-color: black;
    margin: auto;
    padding: 30px;
}
.formcontatoitem{
    color: white;
    flex-direction: column;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
}
.formcontatoitem textarea{
    width: 400px;
    height: 200px;
}  
.formcontatoitem input{
    width: 200px;
}
input{
    max-width: 184px;
}
.btnenviarmensagem{
    justify-content: flex-end;
    align-items: flex-end;
    margin-top: -40px;
    padding-right: 30px;
}
.btnenviarmensagem input{
    width: 70px;
}
/*----------------------------------------------------------------------------*/
@media only screen and (max-width: 1430px) {
.banner{
    background-size: 700px;
}
}
@media only screen and (max-width: 1300px) {
.banner{
    background-size: 600px;
}
.logobanner{
    justify-content: center;
}
.logobanner img{
    width: 300px;
}
.logobannertexto{
    font-size: 30px;
} 
}
@media only screen and (max-width: 1090px) {
.sobretexto img{
    width: 200px;
    margin-right: 40px;
}
}
@media only screen and (max-width: 1070px) {
.banner{
    background-size: 400px;
}
.logobanner img{
    width: 200px;
}
}
@media only screen and (max-width: 890px) {
.logobanner{
    margin-left: 50px;
}
.banner{
    height: 300px;
}
.logobannertexto{
    font-size: 20px;
}
}
@media only screen and (max-width: 710px) {
.sobretexto{
    flex-direction: column;
}
.banner{
    background-size: 350px;
}
.logobanner img{
    width: 200px;
}
.contato{
    flex-wrap: wrap;
}
.menu, .espacomenu{
    display: none;
}
.menumobile{
    display: flex;
}
/*_____________________________________________________*/
.formcontatotitulo{
    width: 90%;
    margin-top: 200px;
    padding: 0px;
    padding-top: 80px;
    padding-bottom: 80px;
}
.formcontato{
    width: 90%;
    padding: 0px;
}
.formcontatoitem{
    color: white;
    flex-direction: column;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
    margin-left: 30px;
}
.btnenviarmensagem{
    margin-top: 0px;
    padding-right: 30px;
}
}   
@media only screen and (max-width: 650px) {
.banner{
    background-size: 300px;
}
.logobanner img{
    width: 200px;
}
}
@media only screen and (max-width: 600px) {
.banner{
    background-size: 0px;
    display: flex;
    justify-content: center;
    height: 350px;
}
.logobanner{
    margin-left: 0px;
}
}   
@media only screen and (max-width: 500px) {
.sobretexto img{
    margin-right: 0px;
}    
.sobretexto{
    font-size: 18px;
    padding: 0px 20px 20px 20px;  
}    
.sobretitulo{
    margin-left: 20px;
    text-align: center;
}
.containneriframe{   
    height: 300px;
}
.containneriframe iframe{
    height: 300px;
}
.foother{
    font-size: 12px;
    text-align: center;
}
.formcontatoitem textarea{
    width:90%;
}    
}